@copy %1\readc1.txt
@copy %1\r13c1_wu.pt1 .
@copy %1\patch.exe .

:chkdisk2
if exist %1\disk2.mid goto disk2
echo.
echo Please insert Disk #2 into %1
echo.
pause
goto chkdisk2

:disk2
@copy %1\r13c1_wu.pt2 .
@copy /b r13c1_wu.pt1 + r13c1_wu.pt2 r13c1_wu.rtp
@del r13c1_wu.pt1
@del r13c1_wu.pt2

:chkdisk4
if exist %1\disk4.mid goto disk4
echo.
echo Please insert Disk #4 into %1
echo.
pause
goto chkdisk4

:disk4
@copy %1\w_supp1.rtp .
@copy %1\readme.wri .
@copy %1\readads.wri .

patch . r13c1_wu
if errorlevel 1 goto perror

patch . w_supp1
if errorlevel 1 goto perror

@del patch.exe
@del r13c1_wu.rtp
@del w_supp1.rtp

echo Installation complete.
goto done

:perror
echo Installation not complete.

:done
